Lire une demande à un poste
GET/v1/workstation-actions/{workstationAction}
Droit de clé restreinte : workstations:read.
Paramètres de chemin
workstationActiontexteobligatoireL'identifiant,
wsa_….
Réponse
Rend l’objet demandes aux postes.
Une erreur suit le format commun.
curl
curl https://api.ophelix.fr/v1/workstation-actions/wsa_… \
-H "Authorization: Bearer sk_test_…"{
"id": "obj_…",
"object": "workstation_action",
"type": "read_vitale",
"status": "pending",
"workstation": null,
"browser_session": null,
"scenario": null,
"claim": null,
"result": null,
"failure_code": null,
"failure_message": null,
"expires_at": null,
"started_at": null,
"completed_at": null,
"created": 1793970000,
"livemode": false
}Mis à jour le